﻿.ContactMainDiv {
    min-height: 600px;
    width: 100%;
    text-align: center;
}

.CompanyInfo {
    display: inline-block;
    width: 51%;
    text-align: right;
    vertical-align: top;
    font-family: 'WMitra';
}

.MapContainer {
    display: inline-block;
    width: 48%;
    text-align: center;
    margin: 0 auto;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -o-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
}

.MapImage {
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -o-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
}

.TitleSpan {
    color: #800000;
    font-size: 24px;
}

.InfoSpan {
    color: #666666;
    font-size: 22px;
    padding-right:50px;
}

.InfoSpanTel {
    color: #666666;
    font-size: 22px;
    padding-right:50px;
    direction:ltr;
    text-align:right;
    vertical-align:middle;
}

